.navbar-inverse .navbar-brand {
    color: white;
    opacity: 0.8;
}
.text-primary {
    color: rgb(142 227 192);
}
.navbar {
    background-color: var(--color-primary);
}
.navbar-inverse .navbar-nav > li > a {
    color:rgba(255, 255, 255, 0.8);
}
.table-bordered {
    border: 1px solid #ddd;
    border-radius: 10px;
    box-shadow: 0 4px 16px rgba(0, 0, 0, 0.1);
}
.table > tbody > tr.success > td, .table > tbody > tr.success > th, .table > tbody > tr > td.success, .table > tbody > tr > th.success, .table > tfoot > tr.success > td, .table > tfoot > tr.success > th, .table > tfoot > tr > td.success, .table > tfoot > tr > th.success, .table > thead > tr.success > td, .table > thead > tr.success > th, .table > thead > tr > td.success, .table > thead > tr > th.success {
    background-color: #f5f5f5;
}
.table > tbody > tr.success > td {
    background-color: #f9fff4;
}
.table > tbody > tr.danger > td, .table > tbody > tr.danger > th, .table > tbody > tr > td.danger, .table > tbody > tr > th.danger, .table > tfoot > tr.danger > td, .table > tfoot > tr.danger > th, .table > tfoot > tr > td.danger, .table > tfoot > tr > th.danger, .table > thead > tr.danger > td, .table > thead > tr.danger > th, .table > thead > tr > td.danger, .table > thead > tr > th.danger {
    background-color: #fffefa;
}
.table-hover > tbody > tr.danger:hover > td, .table-hover > tbody > tr.danger:hover > th, .table-hover > tbody > tr:hover > .danger, .table-hover > tbody > tr > td.danger:hover, .table-hover > tbody > tr > th.danger:hover {
    background-color: #fff6f6;
}
.table > tbody > tr.info > td, .table > tbody > tr.info > th, .table > tbody > tr > td.info, .table > tbody > tr > th.info, .table > tfoot > tr.info > td, .table > tfoot > tr.info > th, .table > tfoot > tr > td.info, .table > tfoot > tr > th.info, .table > thead > tr.info > td, .table > thead > tr.info > th, .table > thead > tr > td.info, .table > thead > tr > th.info {
    background-color: #f7fcff;
}
.table-hover > tbody > tr.info:hover > td, .table-hover > tbody > tr.info:hover > th, .table-hover > tbody > tr:hover > .info, .table-hover > tbody > tr > td.info:hover, .table-hover > tbody > tr > th.info:hover {
    background-color: #e7f6fd;
}
.btn-primary.active, .btn-primary {
    color: #fff;
    background-color: var(--color-primary);
    border-color: var(--color-primary);
    border: 1px solid var(--color-primary);
    border-radius: 10px;
    padding: 0.5rem 2rem;
}
    .btn-primary:hover, .btn-default:hover {
        border: 1px solid rgb(85 173 136) !important;
        border-color: rgb(85 173 136) !important;
        background-color: rgb(85 173 136);
    }
.btn-primary:focus, .btn-default:focus {
    border: 1px solid white;
    outline: none !important;
}
.btn-default.active, .btn-default.focus, .btn-default:active, .btn-default:focus, .open > .dropdown-toggle.btn-default {
    color: #333;
    background-color: #e2ede5;
    border-color: #e2ede5;
    border-radius: 10px;
    padding: 0.5rem 2rem;
}
.btn-danger.active, .btn-danger.focus, .btn-danger:active, .btn-danger:focus, .btn-danger:hover, .open > .dropdown-toggle.btn-danger {
    color: #fff;
    background-color: #e39e9c;
    border-color: #e39e9c;
    border-radius: 10px;
}
.btn-danger:hover {
    background-color: #f58986;
    border-color: #f58986;
}
.btn{
    border-radius:10px;
}
.form-group {
    height: fit-content;
    line-height: 2rem;
    min-height:3rem;
    margin-bottom: 1rem;
    display: flex;
    align-items: center;
    font-size: 14px;
}
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:focus, .navbar-inverse .navbar-nav > .open > a:hover {
    background-color: transparent !important;
}
